{#
/**
 * @file
 * Default theme implementation to present a scholars@duke profile entity.
 *
 * This template is used when viewing a registered scholars@duke profile's page,
 * e.g., /admin/content/duke-scholars-profile)/123. 123 being the scholars@duke profile's ID.
 *
 * Available variables:
 * - content: A list of content items. Use 'content' to print all content, or
 *   print a subset such as 'content.title'.
 * - attributes: HTML attributes for the container element.
 *
 * @see template_preprocess_duke_scholars_entities()
 */
#}
<article{{ attributes }}>
  {% if content %}
    {{- content -}}
  {% endif %}
</article>
